kan inte installera Tiger på glob-imac

Tråden skapades och har fått 9 svar. Det senaste inlägget skrevs .
1

Hej!
Nu var jag lite osäker på vilket forum jag skulle resa den här frågan... men nu är jag jallefall här.

Jag vänder mig nu till er då jag inte kan installera Tiger på en gammel glob-imac på 800mhz.
Borde jag inte kunna installera tiger på en nyformaterad hfs+ journalförd HD?
Tigerskivan ska vara en retailversion men jag är lite osäker. Det är en kopia som legat här länge och jag har inte pysslat särskilt mycket med Tiger på länge.

Några tips?

/David

Har du testat att kolla så det inte är något galet med hårddisken? Sen bör du nog kolla så du verkligen har en retail - men det är lätt att se. Är den grå så är det inte en retail-skiva.

Ursprungligen av Capeman:

Har du testat att kolla så det inte är något galet med hårddisken? Sen bör du nog kolla så du verkligen har en retail - men det är lätt att se. Är den grå så är det inte en retail-skiva.

"Det är en kopia som legat här länge och jag har inte pysslat särskilt mycket med Tiger på länge."

Skaffa en original-utgåva som är till för din iMac?

Startade du datorn från skivan?

Ursprungligen av keptang:

"Det är en kopia som legat här länge och jag har inte pysslat särskilt mycket med Tiger på länge."

Jag kan kalla en skiva för en "kopia av något" även om det är en originalskiva, så... Men vi får se när trådskaparen återkommer.

Om det verkligen är en retail så ska det fungera. Din iMac G4 är den allra första av sitt slag och levererades med Mac OS 9.2.2. Har du haft någon version av OS X installerat tidigare? För annars kan det eventuellt krävas någon form av firmwareuppdatering som görs i 9.2 innan du kan installera OS X.

Ursprungligen av Capeman:

Jag kan kalla en skiva för en "kopia av något" även om det är en originalskiva, så... Men vi får se när trådskaparen återkommer.

Om det verkligen är en retail så ska det fungera. Din iMac G4 är den allra första av sitt slag och levererades med Mac OS 9.2.2. Har du haft någon version av OS X installerat tidigare? För annars kan det eventuellt krävas någon form av firmwareuppdatering som görs i 9.2 innan du kan installera OS X.

Ja, retail bör funka. Annars fanns det specifika utgåvor för G5 osv..

  • Medlem
  • 2011-05-27 16:42
Ursprungligen av Capeman:

... För annars kan det eventuellt krävas någon form av firmwareuppdatering som görs i 9.2 innan du kan installera OS X.

Finns inga fristående firmware-uppdateringar till iMac Globe alls.

Ursprungligen av alix:

Finns inga fristående firmware-uppdateringar till iMac Globe alls.

Bra. Jag var som sagt osäker. Fanns ju andra gamla PPC-burkar med klassiska Mac OS som krävde firmwareuppdateringar innan installation av OS X.

  • Medlem
  • 2011-05-27 16:47
Ursprungligen av Capeman:

Bra. Jag var som sagt osäker. Fanns ju andra gamla PPC-burkar med klassiska Mac OS som krävde firmwareuppdateringar innan installation av OS X.

Det finns också firmware-uppdateringar inbakade i uppdateringar av de olika Mac OS X-operativsystemen. Vet tyvärr inte vilka versioner och vilka modeller som är aktuella. Kanske finns någon lista där ute i cyberrymden.

  • Medlem
  • 2011-05-27 16:53

Apropå Leopard och äldre PPC-modeller med en processorfrekvens på under 867 MHz kan man lura datorns firmware att tro att PPC:n möter detta krav genom LeopardAssist. Jag har testat det på en PM G4 533 MHz DA och det gick förvånansvärt bra. Men så hade jag max med RAM på 1,5 GB. Det är viktigt. Ovannämnda Globe har snabbare processor men bara plats för 1,0 GB RAM. Kanske går på ett ut.

1
Bevaka tråden